.latencia-contain{
    /*display: grid;
    grid-template-columns: 1fr 1fr;*/
    background: rgb(255, 255, 255);
}

.latencia-contain .info-generic-cont{
    width: 100%;
    padding: 0 20px;
    display: grid;
    align-items: center;
    text-align: justify;
}

.color-blue{
    color: #00acff;
}

.latencia-contain h3{
    font-size: 30px;
    margin-bottom:20px;
}

.latencia-contain h6{
    font-size: 20px;
    margin:20px 0;
    text-transform: uppercase;
}

.latencia-contain .grid-lat-cont{
    width: 100%;
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /*grid-template-rows: 1fr 1fr;*/
    gap: 15px;
}

.latencia-contain .lt-con{
    --percent: 25;
    --color-mark: #00acff;

    --diametro: 150px;
    --stroke: 28px;
    --space: 30px;

    width: calc(var(--diametro) + var(--stroke) + var(--space));
    height: auto;

    display: block;
}

.latencia-contain .lt-con .medidor{
    width: calc(var(--diametro) + var(--stroke) + var(--space));
    height: calc(var(--diametro) + var(--stroke) + var(--space));
    margin: 0;
    position: relative;
}

.latencia-contain .lt-con .medidor .meter {
    display: block;
    width: 100%;
    height: 100%;
}

.latencia-contain .lt-con .medidor .meter-active {
    stroke-width: var(--stroke);
    stroke-dashoffset: 168%;
    stroke: var(--color-mark);
    fill: none;
    
    --x: calc((var(--percent) * 190 / 100) * 1%);
    --y: calc((280 - var(--percent) * 190 / 100) * 1%);
    stroke-dasharray: var(--x) var(--y);

    r: calc((var(--diametro) + var(--stroke)) / 2);
    cx: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
    cy: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
}

.latencia-contain .lt-con .medidor .meter-bg {
    stroke-width: var(--stroke);
    stroke-dasharray: 190% 90%;
    stroke-dashoffset: 168%;
    stroke: #e1e1e1e7;
    fill: none;
    r:calc((var(--diametro) + var(--stroke)) / 2);
    cx: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
    cy: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
}

.latencia-contain .lt-con .medidor .meter-circle {
    --min-r:10px;
    r:var(--min-r);
    fill: var(--color-mark);
    cx: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
    cy: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);

    transition: fill 0.8s;
}

.med{
    position: absolute;

    top: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
    left: calc((var(--diametro) + var(--stroke) + var(--space)) / 2);
}

.med .med-item{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.6rem;
    color: rgb(104, 104, 104);
    width: 0.8rem;
    height: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.latencia-contain .lt-con .medidor .timer{
    --w:100px;
    width: var(--w);

    position: absolute;
    top: calc((var(--diametro) + var(--stroke) + var(--space) + 5rem) / 2);
    left: calc((var(--diametro) + var(--stroke) + var(--space) - var(--w)) / 2);

    display: flex;
    align-items: center;
    justify-content: center;
}

.latencia-contain .lt-con .medidor .timer p{
    display: flex;
    align-items: center;   
}

.latencia-contain .lt-con .medidor .timer p i.material-icons{
    margin-right: 6px;
}

.latencia-contain .lt-con .medidor .arrow{
    --color: #0f1719;
    --d: 20px;
    --percent-deg: (var(--percent) * 1deg);

    background: var(--color);
    transition: fill 0.8s;

    height: var(--d);
    width: var(--d);
    border-radius: 100%;
    position: absolute;
    top: calc((var(--diametro) + var(--stroke) + var(--space) - (var(--d))) / 2);
    left: calc((var(--diametro) + var(--stroke) + var(--space) - (var(--d))) / 2);

    --rotate: calc((((var(--percent-deg) - (-119)) / (119 - (-119)) ) * 100 ));

    transform: rotate(calc((-119 + var(--percent) * 238 / 100) * 1deg));
}

.latencia-contain .lt-con .medidor .arrow::before{
    content: '';
    position: absolute;
    top: -42px;
    left: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 50px 10px;
    border-color: transparent transparent var(--color) transparent;
}

.latencia-contain .lt-con .medidor .arrow::after{
    content: '';
    position: absolute;

    height: 8px;
    width: 8px;
    top: calc(50% - 4px);
    left: calc(50% - 4px);

    border-radius: 100%;

    background: white;
}

.latencia-contain .lt-con .info{
    background: white;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    font-size: 25px;
    font-weight: 500;
    color: #3485c6;
    justify-content: center;
    flex-direction: column;
    margin-top: -25px;
}

.latencia-contain .lt-con .info .text p{
    white-space: nowrap;
}

.latencia-contain figure.map-figure{
    margin: 0;
    width: 85px;
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-top: 10px;
    border: 2px solid #0000001f;
}

.latencia-contain .lt-con .info figure.cen{
    justify-content: center;
}

.latencia-contain .lt-con .info figure img{
    height: 100%;
}

@media (max-width: 1400px) {
    .latencia-contain .grid-lat-cont {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }
}

@media (max-width: 600px) {
    .latencia-contain .grid-lat-cont {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
    }
}